classification
Title: tkinter demos fixed
Type: Stage:
Components: Tkinter Versions: Python 3.0
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, gpolo
Priority: normal Keywords: patch

Created on 2008-05-31 13:49 by gpolo, last changed 2010-10-25 17:50 by georg.brandl. This issue is now closed.

Files
File name Uploaded Description Edit
tkinter_demo_fixes.diff gpolo, 2008-06-01 13:34 review
Messages (3)
msg67579 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-05-31 13:49
I've fixed the tkinter demos at py3k. And excluding the import fixes,
most of these could be backported to python 2.x too.
msg67592 - (view) Author: Guilherme Polo (gpolo) * (Python committer) Date: 2008-06-01 13:35
By the way.. the demo tkinter/guido/ss1 isn't fixed, since rexec is gone
msg119567 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2010-10-25 17:50
Committed remaining changes from patch in r85840.  Thanks!
History
Date User Action Args
2010-10-25 17:50:32georg.brandlsetstatus: open -> closed
resolution: fixed
messages: + msg119567
2008-07-08 09:17:55georg.brandlsetassignee: georg.brandl
nosy: + georg.brandl
2008-06-01 13:35:05gpolosetmessages: + msg67592
2008-06-01 13:34:59gpolosetmessages: - msg67580
2008-06-01 13:34:33gpolosetfiles: + tkinter_demo_fixes.diff
2008-06-01 13:34:04gpolosetfiles: - tkinter_demo_fixes.diff
2008-05-31 13:53:25gpolosetmessages: + msg67580
2008-05-31 13:49:19gpolocreate